RubyGems Navigation menu

faraday-em_http 2.0.0

Faraday adapter for Em::Http

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - February 10, 2024 (9.0 KB)
  2. 1.0.0 - April 25, 2021 (9.0 KB)

Runtime 依赖 (2):

faraday ~> 2.0

Development 依赖 (6):

bundler ~> 2.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
simplecov ~> 0.19.0
webmock ~> 3.4

业主:

推送:

作者:

  • @iMacTia

SHA 256 校验和:

8aaf9ba5a3743bc24d47c42ca9871e96975013d06285f87579430fde2b6c3f37

下载总量 184,940,761

这个版本 1,655

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: